<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c6d0259a-16e1-410d-91a1-830590ee2a08" name="Changes" comment="04/04/24 - 21h30">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/GlobalVariable.py" beforeDir="false" afterPath="$PROJECT_DIR$/GlobalVariable.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Log/log_file.log" beforeDir="false" afterPath="$PROJECT_DIR$/Log/log_file.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Session_Formation.py" beforeDir="false" afterPath="$PROJECT_DIR$/Session_Formation.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/formulaire_mgt.py" beforeDir="false" afterPath="$PROJECT_DIR$/formulaire_mgt.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/main.py" beforeDir="false" afterPath="$PROJECT_DIR$/main.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/survey_mgt.py" beforeDir="false" afterPath="$PROJECT_DIR$/survey_mgt.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2O40wlXXU4LUU1KR1pTy4RUoafQ" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/billa/Documents/Projet_X/projet_w_siteweb/developpement/PrjX_back&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.lookFeel&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\billa\Documents\myclass.com\Siteweb\Production\Ela_back\Back_Office" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="Back_Office" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="C:\Users\billa\AppData\Local\Programs\Python\Python310\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c6d0259a-16e1-410d-91a1-830590ee2a08" name="Changes" comment="" />
      <created>1680804787304</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1680804787304</updated>
    </task>
    <task id="LOCAL-00209" summary="02/02/2024 - 17h">
      <created>1706890019271</created>
      <option name="number" value="00209" />
      <option name="presentableId" value="LOCAL-00209" />
      <option name="project" value="LOCAL" />
      <updated>1706890019272</updated>
    </task>
    <task id="LOCAL-00210" summary="02/02/2024 - 23h">
      <created>1706911273733</created>
      <option name="number" value="00210" />
      <option name="presentableId" value="LOCAL-00210" />
      <option name="project" value="LOCAL" />
      <updated>1706911273735</updated>
    </task>
    <task id="LOCAL-00211" summary="03/02/2024 - 21h">
      <created>1706989870351</created>
      <option name="number" value="00211" />
      <option name="presentableId" value="LOCAL-00211" />
      <option name="project" value="LOCAL" />
      <updated>1706989870351</updated>
    </task>
    <task id="LOCAL-00212" summary="04/02/2024 - 21h">
      <created>1707072782514</created>
      <option name="number" value="00212" />
      <option name="presentableId" value="LOCAL-00212" />
      <option name="project" value="LOCAL" />
      <updated>1707072782514</updated>
    </task>
    <task id="LOCAL-00213" summary="04/02/2024 - 23h">
      <created>1707082428610</created>
      <option name="number" value="00213" />
      <option name="presentableId" value="LOCAL-00213" />
      <option name="project" value="LOCAL" />
      <updated>1707082428611</updated>
    </task>
    <task id="LOCAL-00214" summary="05/02/2024 -23h">
      <created>1707172831686</created>
      <option name="number" value="00214" />
      <option name="presentableId" value="LOCAL-00214" />
      <option name="project" value="LOCAL" />
      <updated>1707172831686</updated>
    </task>
    <task id="LOCAL-00215" summary="06/02/2024 -20h">
      <created>1707246725386</created>
      <option name="number" value="00215" />
      <option name="presentableId" value="LOCAL-00215" />
      <option name="project" value="LOCAL" />
      <updated>1707246725386</updated>
    </task>
    <task id="LOCAL-00216" summary="08/02/2024 -20h">
      <created>1707425449893</created>
      <option name="number" value="00216" />
      <option name="presentableId" value="LOCAL-00216" />
      <option name="project" value="LOCAL" />
      <updated>1707425449894</updated>
    </task>
    <task id="LOCAL-00217" summary="09/02/24 - 22h">
      <created>1707512374459</created>
      <option name="number" value="00217" />
      <option name="presentableId" value="LOCAL-00217" />
      <option name="project" value="LOCAL" />
      <updated>1707512374460</updated>
    </task>
    <task id="LOCAL-00218" summary="09/02/24 - 22hqsdsq">
      <created>1707599836404</created>
      <option name="number" value="00218" />
      <option name="presentableId" value="LOCAL-00218" />
      <option name="project" value="LOCAL" />
      <updated>1707599836405</updated>
    </task>
    <task id="LOCAL-00219" summary="11/02/2024 - 22h">
      <created>1707685370013</created>
      <option name="number" value="00219" />
      <option name="presentableId" value="LOCAL-00219" />
      <option name="project" value="LOCAL" />
      <updated>1707685370016</updated>
    </task>
    <task id="LOCAL-00220" summary="sdsdqs">
      <created>1707775980253</created>
      <option name="number" value="00220" />
      <option name="presentableId" value="LOCAL-00220" />
      <option name="project" value="LOCAL" />
      <updated>1707775980254</updated>
    </task>
    <task id="LOCAL-00221" summary="13/02/2024 - 11h">
      <created>1707817778812</created>
      <option name="number" value="00221" />
      <option name="presentableId" value="LOCAL-00221" />
      <option name="project" value="LOCAL" />
      <updated>1707817778813</updated>
    </task>
    <task id="LOCAL-00222" summary="17/02/2024 - 11h">
      <created>1708179293702</created>
      <option name="number" value="00222" />
      <option name="presentableId" value="LOCAL-00222" />
      <option name="project" value="LOCAL" />
      <updated>1708179293703</updated>
    </task>
    <task id="LOCAL-00223" summary="18/02/2024 - 14h">
      <created>1708260895527</created>
      <option name="number" value="00223" />
      <option name="presentableId" value="LOCAL-00223" />
      <option name="project" value="LOCAL" />
      <updated>1708260895528</updated>
    </task>
    <task id="LOCAL-00224" summary="ddr">
      <created>1708698485603</created>
      <option name="number" value="00224" />
      <option name="presentableId" value="LOCAL-00224" />
      <option name="project" value="LOCAL" />
      <updated>1708698485604</updated>
    </task>
    <task id="LOCAL-00225" summary="23/02/2024 - 22h30">
      <created>1708724600232</created>
      <option name="number" value="00225" />
      <option name="presentableId" value="LOCAL-00225" />
      <option name="project" value="LOCAL" />
      <updated>1708724600233</updated>
    </task>
    <task id="LOCAL-00226" summary="24/02/2024 - 22h30">
      <created>1708808985842</created>
      <option name="number" value="00226" />
      <option name="presentableId" value="LOCAL-00226" />
      <option name="project" value="LOCAL" />
      <updated>1708808985842</updated>
    </task>
    <task id="LOCAL-00227" summary="25/02/2024 - 22h30">
      <created>1708898791231</created>
      <option name="number" value="00227" />
      <option name="presentableId" value="LOCAL-00227" />
      <option name="project" value="LOCAL" />
      <updated>1708898791231</updated>
    </task>
    <task id="LOCAL-00228" summary="26/02/2024 - 11h30">
      <created>1708944824618</created>
      <option name="number" value="00228" />
      <option name="presentableId" value="LOCAL-00228" />
      <option name="project" value="LOCAL" />
      <updated>1708944824618</updated>
    </task>
    <task id="LOCAL-00229" summary="26/02/2024 - 16h30">
      <created>1708961961750</created>
      <option name="number" value="00229" />
      <option name="presentableId" value="LOCAL-00229" />
      <option name="project" value="LOCAL" />
      <updated>1708961961751</updated>
    </task>
    <task id="LOCAL-00230" summary="28/02/2024 - 21h30">
      <created>1709152509358</created>
      <option name="number" value="00230" />
      <option name="presentableId" value="LOCAL-00230" />
      <option name="project" value="LOCAL" />
      <updated>1709152509359</updated>
    </task>
    <task id="LOCAL-00231" summary="29/02/2024 - 21h30">
      <created>1709239297473</created>
      <option name="number" value="00231" />
      <option name="presentableId" value="LOCAL-00231" />
      <option name="project" value="LOCAL" />
      <updated>1709239297474</updated>
    </task>
    <task id="LOCAL-00232" summary="01/03/2024 - 23h30">
      <created>1709333684065</created>
      <option name="number" value="00232" />
      <option name="presentableId" value="LOCAL-00232" />
      <option name="project" value="LOCAL" />
      <updated>1709333684075</updated>
    </task>
    <task id="LOCAL-00233" summary="02/03/2024 - 23h20">
      <created>1709418064492</created>
      <option name="number" value="00233" />
      <option name="presentableId" value="LOCAL-00233" />
      <option name="project" value="LOCAL" />
      <updated>1709418064501</updated>
    </task>
    <task id="LOCAL-00234" summary="sss">
      <created>1709567569246</created>
      <option name="number" value="00234" />
      <option name="presentableId" value="LOCAL-00234" />
      <option name="project" value="LOCAL" />
      <updated>1709567569247</updated>
    </task>
    <task id="LOCAL-00235" summary="04/03/2024 - 22h15">
      <created>1709587020472</created>
      <option name="number" value="00235" />
      <option name="presentableId" value="LOCAL-00235" />
      <option name="project" value="LOCAL" />
      <updated>1709587020474</updated>
    </task>
    <task id="LOCAL-00236" summary="06/03/2024 - 22h15">
      <created>1709759516683</created>
      <option name="number" value="00236" />
      <option name="presentableId" value="LOCAL-00236" />
      <option name="project" value="LOCAL" />
      <updated>1709759516692</updated>
    </task>
    <task id="LOCAL-00237" summary="ssdqs">
      <created>1709821854106</created>
      <option name="number" value="00237" />
      <option name="presentableId" value="LOCAL-00237" />
      <option name="project" value="LOCAL" />
      <updated>1709821854108</updated>
    </task>
    <task id="LOCAL-00238" summary="07/03/2024 - 22h30">
      <created>1709847739473</created>
      <option name="number" value="00238" />
      <option name="presentableId" value="LOCAL-00238" />
      <option name="project" value="LOCAL" />
      <updated>1709847739474</updated>
    </task>
    <task id="LOCAL-00239" summary="ddd">
      <created>1710064628260</created>
      <option name="number" value="00239" />
      <option name="presentableId" value="LOCAL-00239" />
      <option name="project" value="LOCAL" />
      <updated>1710064628261</updated>
    </task>
    <task id="LOCAL-00240" summary="ddds">
      <created>1710078593828</created>
      <option name="number" value="00240" />
      <option name="presentableId" value="LOCAL-00240" />
      <option name="project" value="LOCAL" />
      <updated>1710078593828</updated>
    </task>
    <task id="LOCAL-00241" summary="10/03/24 - 21h">
      <created>1710101347415</created>
      <option name="number" value="00241" />
      <option name="presentableId" value="LOCAL-00241" />
      <option name="project" value="LOCAL" />
      <updated>1710101347417</updated>
    </task>
    <task id="LOCAL-00242" summary="11/03/2024 - 15h">
      <created>1710165434009</created>
      <option name="number" value="00242" />
      <option name="presentableId" value="LOCAL-00242" />
      <option name="project" value="LOCAL" />
      <updated>1710165434010</updated>
    </task>
    <task id="LOCAL-00243" summary="12/03/2024 - 20h30">
      <created>1710272089417</created>
      <option name="number" value="00243" />
      <option name="presentableId" value="LOCAL-00243" />
      <option name="project" value="LOCAL" />
      <updated>1710272089418</updated>
    </task>
    <task id="LOCAL-00244" summary="19/03/2024 - 17h30">
      <created>1710866627531</created>
      <option name="number" value="00244" />
      <option name="presentableId" value="LOCAL-00244" />
      <option name="project" value="LOCAL" />
      <updated>1710866627532</updated>
    </task>
    <task id="LOCAL-00245" summary="20/03/2024 - 22h30">
      <created>1710970329202</created>
      <option name="number" value="00245" />
      <option name="presentableId" value="LOCAL-00245" />
      <option name="project" value="LOCAL" />
      <updated>1710970329203</updated>
    </task>
    <task id="LOCAL-00246" summary="20/03/2024 - 22h30d">
      <created>1711130098363</created>
      <option name="number" value="00246" />
      <option name="presentableId" value="LOCAL-00246" />
      <option name="project" value="LOCAL" />
      <updated>1711130098364</updated>
    </task>
    <task id="LOCAL-00247" summary="20/03/2024 - 22h30dss">
      <created>1711148467159</created>
      <option name="number" value="00247" />
      <option name="presentableId" value="LOCAL-00247" />
      <option name="project" value="LOCAL" />
      <updated>1711148467160</updated>
    </task>
    <task id="LOCAL-00248" summary="20/03/2024 - 22h30dss">
      <created>1711149396482</created>
      <option name="number" value="00248" />
      <option name="presentableId" value="LOCAL-00248" />
      <option name="project" value="LOCAL" />
      <updated>1711149396483</updated>
    </task>
    <task id="LOCAL-00249" summary="25/03/2024 - 18h30">
      <created>1711387309255</created>
      <option name="number" value="00249" />
      <option name="presentableId" value="LOCAL-00249" />
      <option name="project" value="LOCAL" />
      <updated>1711387309256</updated>
    </task>
    <task id="LOCAL-00250" summary="26/03/2024 - 21h30">
      <created>1711484853704</created>
      <option name="number" value="00250" />
      <option name="presentableId" value="LOCAL-00250" />
      <option name="project" value="LOCAL" />
      <updated>1711484853705</updated>
    </task>
    <task id="LOCAL-00251" summary="fff">
      <created>1711656774534</created>
      <option name="number" value="00251" />
      <option name="presentableId" value="LOCAL-00251" />
      <option name="project" value="LOCAL" />
      <updated>1711656774535</updated>
    </task>
    <task id="LOCAL-00252" summary="01/04/24 - 23h30">
      <created>1712006756164</created>
      <option name="number" value="00252" />
      <option name="presentableId" value="LOCAL-00252" />
      <option name="project" value="LOCAL" />
      <updated>1712006756165</updated>
    </task>
    <task id="LOCAL-00253" summary="01/04/24 - 23h50">
      <created>1712009802358</created>
      <option name="number" value="00253" />
      <option name="presentableId" value="LOCAL-00253" />
      <option name="project" value="LOCAL" />
      <updated>1712009802359</updated>
    </task>
    <task id="LOCAL-00254" summary="2/04/24 - 20h30">
      <created>1712082670296</created>
      <option name="number" value="00254" />
      <option name="presentableId" value="LOCAL-00254" />
      <option name="project" value="LOCAL" />
      <updated>1712082670298</updated>
    </task>
    <task id="LOCAL-00255" summary="03/04/24 - 21h30">
      <created>1712174236031</created>
      <option name="number" value="00255" />
      <option name="presentableId" value="LOCAL-00255" />
      <option name="project" value="LOCAL" />
      <updated>1712174236031</updated>
    </task>
    <task id="LOCAL-00256" summary="04/04/24 - 19h30">
      <created>1712250957207</created>
      <option name="number" value="00256" />
      <option name="presentableId" value="LOCAL-00256" />
      <option name="project" value="LOCAL" />
      <updated>1712250957207</updated>
    </task>
    <task id="LOCAL-00257" summary="04/04/24 - 21h30">
      <created>1712258561441</created>
      <option name="number" value="00257" />
      <option name="presentableId" value="LOCAL-00257" />
      <option name="project" value="LOCAL" />
      <updated>1712258561443</updated>
    </task>
    <option name="localTasksCounter" value="258" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="origin/master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="RECENT_FILTERS">
      <map>
        <entry key="Branch">
          <value>
            <list>
              <RecentGroup>
                <option name="FILTER_VALUES">
                  <option value="origin/master" />
                </option>
              </RecentGroup>
            </list>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="01/03/2024 - 23h30" />
    <MESSAGE value="02/03/2024 - 23h20" />
    <MESSAGE value="sss" />
    <MESSAGE value="04/03/2024 - 22h15" />
    <MESSAGE value="06/03/2024 - 22h15" />
    <MESSAGE value="ssdqs" />
    <MESSAGE value="07/03/2024 - 22h30" />
    <MESSAGE value="ddd" />
    <MESSAGE value="ddds" />
    <MESSAGE value="10/03/24 - 21h" />
    <MESSAGE value="11/03/2024 - 15h" />
    <MESSAGE value="12/03/2024 - 20h30" />
    <MESSAGE value="19/03/2024 - 17h30" />
    <MESSAGE value="20/03/2024 - 22h30" />
    <MESSAGE value="20/03/2024 - 22h30d" />
    <MESSAGE value="20/03/2024 - 22h30dss" />
    <MESSAGE value="25/03/2024 - 18h30" />
    <MESSAGE value="26/03/2024 - 21h30" />
    <MESSAGE value="fff" />
    <MESSAGE value="01/04/24 - 23h30" />
    <MESSAGE value="01/04/24 - 23h50" />
    <MESSAGE value="2/04/24 - 20h30" />
    <MESSAGE value="03/04/24 - 21h30" />
    <MESSAGE value="04/04/24 - 19h30" />
    <MESSAGE value="04/04/24 - 21h30" />
    <option name="LAST_COMMIT_MESSAGE" value="04/04/24 - 21h30" />
  </component>
</project>